"Do you really want to delete the favorite %@?" = "Do you really want to delete the favorite %@?";

"Yes" = "Yes";

"No" = "No";

"Delete favorite" = "Delete favorite";

"MainFan" = "Main Fan";

"Left Fan" = "Left Fan";

"Right Fan" = "Right Fan";

"smcFanControl has not been tested on this machine yet, but it should run if you follow the instructions. \n\nIf you choose to continue, please make you have no other FanControl-software running. Otherwise please quit, deinstall the other software, restart your machine and rerun smcFanControl!" = "smcFanControl has not been tested on this machine yet, but it should run if you follow the instructions. \n\nIf you choose to continue, please make you have no other FanControl-software running. Otherwise please quit, deinstall the other software, restart your machine and rerun smcFanControl!";

"Continue" = "Continue";

"Quit" = "Quit";

"Alert!" = "Alert!";

"Active Setting" = "Active Setting";

"Remind me later" = "Remind me later";

"Consider a donation" = "Consider a donation";

"Never ask me again" = "Never ask me again";

"Donate over Paypal" = "Donate over Paypal";

"smcFanControl keeps your Mac cool since 2006.\n\nIf smcFanControl is helfpul for you and you want to support further development, a small donation over Paypal is much appreciated." = "smcFanControl keeps your Mac cool since 2006.\n\nIf smcFanControl is helfpul for you and you want to support further development, a small donation over Paypal is much appreciated.";

"Do you want to reset smcFanControl to default settings? Favorites will be deleted and fans will return to default speed." = "Do you want to reset smcFanControl to default settings?\nFavorites will be deleted and fans will return to default speed.";

"Please shutdown your computer now to return to default fan settings." = "Please shutdown your computer now to return to default fan settings.";

"Reset Settings" = "Reset Settings";

"Shutdown required" = "Shutdown required";